import { MutationTree} from 'vuex';
 const mutations: MutationTree<any> = {
  SET_USER(state: any, user :any) :void {
    state.user = user;
  },
  SET_ROUTERS(state: any, routers :any) :void {
    state.routers = routers;
  },
  SET_SIGNS(state: any, signs :any) :void {
    state.signs = signs;
  },
  SET_MOUDLEARR(state: any,  moudleArr:any) :void {
    state.moudleArr = moudleArr;
  }
}

export default mutations;
